d_text_list_proc(3)

NAME
d_text_list_proc

SYNOPSIS
#include <allegro.h>

int d_text_list_proc(int msg, DIALOG *d, int c);

DESCRIPTION
Like d_list_proc, but allows the user to type in the first few characters of a listbox entry in order to select it. Uses dp3 internally, so you mustn't store anything important there yourself.

SEE ALSO
exgui(3)